;
$(function(){
    jqMultipleShow("click", ".navList", ".tab", ".con");
    //GLOBAL_USER_IDENTITY: 2-会员机构；3-供应商；4-普通机构
    var pageFlag = window.location.pathname.split("/")[1];
    if (pageFlag == "supplier" && GLOBAL_USER_IDENTITY!==3) {
        window.location.href = "/user/dashboard.html";
    }
    if (pageFlag == "user" && GLOBAL_USER_IDENTITY===3) {
        window.location.href = "/supplier/dashboard.html";
    }
});



